View Issue Details

IDProjectCategoryView StatusLast Update
0003738GNUnetrest servicepublic2019-02-28 11:17
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0003738: Write tests for Identity REST API
DescriptionWrite tests for Identity REST API
TagsNo tags attached.

Activities

schanzen

2018-11-16 11:12

developer   ~0013339

The test was added in the GSoC2018 by Phil

Issue History

Date Modified Username Field Change
2015-03-27 13:04 schanzen New Issue
2015-03-27 13:04 schanzen Status new => assigned
2015-03-27 13:04 schanzen Assigned To => schanzen
2015-05-31 21:46 Christian Grothoff Severity minor => feature
2018-11-16 11:12 schanzen Status assigned => resolved
2018-11-16 11:12 schanzen Resolution open => fixed
2018-11-16 11:12 schanzen Fixed in Version => 0.11.0
2018-11-16 11:12 schanzen Note Added: 0013339
2019-02-12 09:20 Christian Grothoff Target Version SVN HEAD => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed